<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.user.biz.mapper.KxsUserByStageMapper">

    <resultMap type="com.kxs.user.api.model.KxsUserByStage" id="KxsUserByStageMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="user_id" property="userId" />
        <result column="status" property="status" />
        <result column="number" property="number" />
        <result column="stage_amount" property="stageAmount" />
        <result column="deduct_amount" property="deductAmount" />
        <result column="deduct_start_time" property="deductStartTime" />
        <result column="stage_sn" property="stageSn" />
        <result column="remark" property="remark" />
        <result column="create_by" property="createBy" />

    </resultMap>

</mapper>
